Installing Tasbooks V6.2 on to new laptop

I am trying to install Tasbooks V6.2 on to new laptop but install keeps saying Microsoft .NET Framework V3.5 is missing and is required,  the laptop is running V4.5,  any I reason it does not install running V4.5?

Parents Reply Children
No Data